.church-display h4 {
  color: black;
  font-weight: bold;
  font-size: 9pt;
  letter-spacing: 1px;
  margin-left: 0;
  margin-top: 10px;
  margin-bottom: 5px;
}

.church-display h4.church-heading {
  color: #75797c;
  font-family: arial;
  letter-spacing: 4px;
  margin-top: 20px;
  margin-left: 0;
  font-weight: bold;
  font-variant: small-caps;
  font-size: 130%;
}

#content .spaceless-paragraphs p {
  margin-top: 0;
}

.church-display .church-contacts table, .church-display .church-location table {
  margin: 0;
  padding: 0;
  width: auto;
}

.church-display .church-contacts table td, .church-display .church-location table td {
  border: none;
  padding: 3px 10px 3px 0;
  vertical-align: top;
}

.church-display .church-contacts {
  width: 200px;
  float: left;
}

.church-display .vertical-divider {
  height: 120px;
  margin: 10px 30px 0 20px;
  float: right;
  border-right: 2px solid #bbb;
}

.church-display .church-location {
  width: 200px;
  float: right;
}

.church-display .church-picture {
  border: 1px solid black;
  margin: 0 0 15px 15px;
  float: right;
}

.church-display .church-map {
  margin: 0 15px 15px 0;
  float: left;
}

.htmlEdit .title {
  font-variant: normal;
  font-size: 100%;
}

.htmlView-sermons .book, .htmlView-sermons .chapterverse {
  float: left;
  color: #666;
  margin: 5px 0.5em 5px 0;
}

.htmlView-sermons .date {
  display: block;
  clear: both;
  padding: 0 0 15px 15px;
  text-align: left;
}

table.sermons-list {
  width: 130%;
}

.sermons-list th {
  padding: 3px 5px 3px 5px;
}
.sermons-list td {
  padding: 2px 3px 2px 3px;
}

.rowView h4 {
  margin: 0;
  font-weight: normal;
  letter-spacing: 0px;
}

.rowView a, .rowView a * {
  color: #24387f;
  text-decoration: none;
}

.rowView a:hover, .rowView a:hover * {
  text-decoration: underline;
}

.htmlView .date {
  font-variant: small-caps;
}

.htmlEdit .error {
  color: #bb5500;
}

.htmlView .ctr .label {
  font-weight: bold;
  padding-right: 0.5em;
}
